//
//  main.m
//  MXSampleApp
//
//  Created by Zhivko Manchev on 6/1/17.
//  Copyright © 2017 Cognex. All rights reserved.
//

#import <UIKit/UIKit.h>
#import "AppDelegate.h"

int main(int argc, char * argv[]) {
    @autoreleasepool {
        return UIApplicationMain(argc, argv, nil, NSStringFromClass([AppDelegate class]));
    }
}
